/* Quovolver Demo Styles */

/*
 |	All required styles for the effect
 |	are labeled with this *required*
*/






/*
 |	Setting the width for the blockquotes is required
 |	to accurately adjust it's contianer
*/

blockquote {
	font-family:Georgia, "Times New Roman", Times, serif;
	width: 300px; /* required */
	margin: 0 auto;
	}
	
/*
 |	The #quote_wrap div is created
 |	by Quovolver to wrap the quotes
*/

#quote_wrap { 
	
	margin: 40px 0; padding: 20px; border: 4px solid #fff;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);

background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#E4E5E4), to(#F3F3F3));
background:-moz-linear-gradient(37% 75% 90deg,#E4E4E4, #F3F3F3);
background: #F3F3F3 url(../../img/quote-mark.png
	) no-repeat 20px 20px;
	}



blockquote h5{
font-style:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:20px;}

blockquote p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:20px;
	font-style:normal;
	margin:8px 0 5px 0;
	font-style:italic;
	text-shadow: 1px 1px 1px #fff;}

blockquote p + p  {
	color:#4A4F56;
	font-weight:bold;
	font-size:11px;
	font-style:normal;
	font-family:Helvetica, sans-serif;
	line-height:12px;}
	
	
blockquote span {
	display:block;
}